Bug 864814 - Quota for specific storage domain does not work for some domains.
Quota for specific storage domain does not work for some domains.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: ofri
Dafna Ron
sla
: CodeChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 03:52 EDT by ofri
Modified: 2016-02-10 15:16 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-25 02:34:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ofri 2012-10-10 03:52:52 EDT
Description of problem:
In cases where quota setting is limiting specific storage domains. When one of the domains limitation is not exceeded, the domains in the rest of the list are not checked for quota limitations.  


How reproducible:
100%


Additional info:
Comment 1 Doron Fediuck 2012-10-10 04:00:49 EDT
Please provide steps to reproduce.
Comment 2 ofri 2012-10-10 04:48:53 EDT
The scenario is not reproduceable from the GUI. Marked as CodeChange
Comment 4 ofri 2012-12-25 02:34:13 EST
bug not relevant to current release. the logic that was wrong have been re-implemented in a different way. testing this internal issue from UI is not possible closing the bug (currentRelease)

Note You need to log in before you can comment on or make changes to this bug.